Subject: bug#4026: `characterp' undocumented optional arg 'ignore'

From: MON KEY <[email-masked]>
Date: Tue, 4 Aug 2009 16:48:15 -0400

On Tue, Aug 4, 2009 at 1:31 PM, martin rudalics<[email-masked]> wrote:
> Obviously, anyone seriously interested should run my code because it can
> automatically display (in separate windows) the corresponding texinfo
> lines and the Elisp source.
>

Sorry in advance for being so dense, but what/where specifically is this code?

s_P